Debian Bug report logs - #352440
ITA: wmshutdown -- Allow you to shutdown or reboot your

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 11 Feb 2006 22:19:34 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: normal

Fixed in version wmshutdown/0.2-4

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: "Christoph Berg" <cb@df7cb.de>
To: submit@bugs.debian.org
Subject: O: wmshutdown -- Allow you to shutdown or reboot your machine
Date: Sat, 11 Feb 2006 22:46:35 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of wmshutdown, Rafal Zawadzki <bluszcz@jabberpl.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmshutdown
Binary: wmshutdown
Version: 0.2-1
Priority: optional
Section: x11
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Build-Depends: debhelper (>> 3.0.0), libgtk1.2-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/w/wmshutdown
Files:
 36b8c88bd0ba33d8c6cc602baede2a2b 584 wmshutdown_0.2-1.dsc
 6937692d776d62f440aa71d3b8b13d07 6985 wmshutdown_0.2.orig.tar.gz
 e52ab51c5685d231e21ed795ec80feb6 2761 wmshutdown_0.2-1.diff.gz

Package: wmshutdown
Priority: optional
Section: x11
Installed-Size: 112
Maintainer: Rafal Zawadzki <bluszcz@jabberpl.org>
Architecture: i386
Version: 0.2-1
Depends: libc6 (>= 2.3.2.ds1-4), libglib1.2 (>= 1.2.0), libgtk1.2 (>= 1.2.10-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxi6 | xlibs (>> 4.1.0)
Filename: pool/main/w/wmshutdown/wmshutdown_0.2-1_i386.deb
Size: 13306
MD5sum: be32828b91c11e12f6c5b5563c955fd4
Description: Allow you to shutdown or reboot your machine
 This is a dock applications for Window Maker that
 allows you to shutdown or reboot your machine
 just by clickig a button on desktop and confirming.
 It's useful just for desktop machines.
Tag: admin::power-management, role::sw:utility, suite::gnustep, uitoolkit::gtk, x11::applet


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from "Christoph Berg" <cb@df7cb.de> to Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #18 received at 352440@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 352440@bugs.debian.org
Subject: wmshutdown -- Package available
Date: Mon, 12 Jun 2006 15:01:47 +0300
Package available, needs sponsor:

  http://sponsors.debian.net/viewpkg.php?id=224



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #25 received at 352440@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 352440@bugs.debian.org
Subject: WNPP bug retitle
Date: Sat, 24 Feb 2007 11:59:23 -0700
retitle 352440 O: wmshutdown -- Allow you to shutdown or reboot your machine
noowner 352440
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 352440 ITA: wmshutdown -- Allow you to shutdown or reboot your machine
 owner 352440 !
 stop

Further comments on the work done in the bug sent to
352440@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.




Changed Bug title. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #34 received at 352440@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org
Cc: 352440@bugs.debian.org
Subject: ITA: wmshutdown -- Allow you to shutdown or reboot your machine
Date: Wed, 28 Feb 2007 20:00:30 +0200
retitle 352440 ITA: wmshutdown -- Allow you to shutdown or reboot your machine
owner 352440 !
thanks

Package has been available, lacks sponsor

 dget -x http://cante.net/~jaalto/tmp/debian/wmshutdown/wmshutdown_0.2-2.dsc

Jari





Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #43 received at 352440@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 352440@bugs.debian.org
Subject: WNPP bug retitle
Date: Thu, 08 Nov 2007 11:59:12 -0700
retitle 352440 O: wmshutdown -- Allow you to shutdown or reboot your machine
noowner 352440
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 352440 ITA: wmshutdown -- Allow you to shutdown or reboot your machine
 owner 352440 !
 stop

Further comments on the work done in the bug sent to
352440@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: wmshutdown -- Allow you to shutdown or reboot your machine' from `ITA: wmshutdown -- Allow you to shutdown or reboot your machine'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 08 Nov 2007 19:09:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Thu, 08 Nov 2007 19:09:06 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: wmshutdown -- Allow you to shutdown or reboot your machine' from `O: wmshutdown -- Allow you to shutdown or reboot your machine'. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Fri, 09 Nov 2007 13:24:02 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Fri, 09 Nov 2007 13:24:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #56 received at 352440@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 352440@bugs.debian.org
Subject: ITA: wmshutdown
Date: Tue, 27 Nov 2007 12:57:23 +0100
[Message part 1 (text/plain, inline)]
Hi Jari,

http://cante.net/~jaalto/tmp/debian/wmshutdown/wmshutdown_0.2-2.dsc

Please fix these warnings:

W: wmshutdown source: debian-rules-ignores-make-clean-error line 56
W: wmshutdown: menu-item-uses-apps-section /usr/share/menu/wmshutdown:1
W: wmshutdown: menu-item-creates-new-section 

Please remove the (older) package at mentors or update it.

Regards,

Bart Martens

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #61 received at 352440@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: Bart Martens <bartm@debian.org>
Cc: 352440@bugs.debian.org
Subject: Re: Bug#352440: ITA: wmshutdown
Date: Wed, 28 Nov 2007 10:38:21 +0200
* Tue 2007-11-27 Bart Martens <bartm@debian.org> INBOX
> http://cante.net/~jaalto/tmp/debian/wmshutdown/wmshutdown_0.2-2.dsc
>
> Please fix these warnings:
>
> W: wmshutdown source: debian-rules-ignores-make-clean-error line 56
> W: wmshutdown: menu-item-uses-apps-section /usr/share/menu/wmshutdown:1

Fixed. Use the above URL for update.

> W: wmshutdown: menu-item-creates-new-section

The following error is due to bug in lintian[1]. I'll be providing a
patch to Lintian, so ignore it for now:

   W: wmshutdown: menu-item-creates-new-section Applications/Tools /usr/share/menu/wmshutdown:1

Thanks Bart for taking a look,
Jari

[1] See also my bug #453265 to /usr/share/doc/debian-policy/menu-policy.txt.gz




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>:
Bug#352440; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Jari Aalto <jari.aalto@cante.net>. Full text and rfc822 format available.

Message #66 received at 352440@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 352440@bugs.debian.org
Subject: WNPP bug retitle
Date: Fri, 08 Aug 2008 11:59:12 -0600
retitle 352440 O: wmshutdown -- Allow you to shutdown or reboot your machine
noowner 352440
stop

Hello,

This is an automatic mail sent to retitle the ITA you have reported or 
are involved with.

Your ITA wnpp bug is being orphaned because of the following reasons:
- It is, as of today, older than 250 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be managing some bugs that are not 
intended by owners and submitters (like you) to be orphaned, for
example if the ITA is still of your interest, or there has been 
some kind of activity around it. In that case, please retitle the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily recover
their bugs ;-).

To retitle it, you simply have to mail <control@bugs.debian.org>
with a body text like this:

 retitle 352440 ITA: wmshutdown -- Allow you to shutdown or reboot your machine
 owner 352440 !
 stop

Further comments on the work done in the bug sent to
352440@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.





Changed Bug title to `O: wmshutdown -- Allow you to shutdown or reboot your machine' from `ITA: wmshutdown -- Allow you to shutdown or reboot your machine'. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:00:04 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from David Moreno Garza <damog@merkel.debian.org> to control@bugs.debian.org. (Fri, 08 Aug 2008 18:00:04 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 07 Dec 2008 06:27:25 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352440; Package wnpp. (Sat, 25 Apr 2009 01:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogerio Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 25 Apr 2009 01:36:02 GMT) Full text and rfc822 format available.

Message #77 received at 352440@bugs.debian.org (full text, mbox):

From: Rogerio Brito <rbrito@ime.usp.br>
To: 352440@bugs.debian.org
Subject: Any updates on this bug?
Date: Fri, 24 Apr 2009 22:32:33 -0300
Hi there.

Is there any progress on this? Any updates?


Thanks for any information, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352440; Package wnpp. (Sat, 28 Nov 2009 12:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 28 Nov 2009 12:21:03 GMT) Full text and rfc822 format available.

Message #82 received at 352440@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org
Cc: 352440@bugs.debian.org,
Subject: ITA: wmshutdown -- Allow you to shutdown or reboot your
Date: Sat, 28 Nov 2009 14:17:56 +0200
retitle 352440 ITA: wmshutdown -- Allow you to shutdown or reboot your
owner 352440 !
thanks

Package is available:

  dget -x http://cante.net/~jaalto/tmp/debian/wmshutdown/wmshutdown_0.2-2.dsc

Lintian policy 3.8.3 clean




Changed Bug title to 'ITA: wmshutdown -- Allow you to shutdown or reboot your' from 'O: wmshutdown -- Allow you to shutdown or reboot your machine' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 28 Nov 2009 12:21:06 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 28 Nov 2009 12:21:06 GMT) Full text and rfc822 format available.

Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. (Thu, 17 Dec 2009 05:33:06 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Thu, 17 Dec 2009 05:33:06 GMT) Full text and rfc822 format available.

Message #91 received at 352440-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 352440-close@bugs.debian.org
Subject: Bug#352440: fixed in wmshutdown 0.2-4
Date: Thu, 17 Dec 2009 05:32:07 +0000
Source: wmshutdown
Source-Version: 0.2-4

We believe that the bug you reported is fixed in the latest version of
wmshutdown, which is due to be installed in the Debian FTP archive:

wmshutdown_0.2-4.diff.gz
  to main/w/wmshutdown/wmshutdown_0.2-4.diff.gz
wmshutdown_0.2-4.dsc
  to main/w/wmshutdown/wmshutdown_0.2-4.dsc
wmshutdown_0.2-4_i386.deb
  to main/w/wmshutdown/wmshutdown_0.2-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352440@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated wmshutdown package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 08 Dec 2009 13:58:06 +0200
Source: wmshutdown
Binary: wmshutdown
Architecture: source i386
Version: 0.2-4
Distribution: unstable
Urgency: medium
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 wmshutdown - dockapp to shutdown or reboot your machine
Closes: 352440 556683
Changes: 
 wmshutdown (0.2-4) unstable; urgency=medium
 .
   * New maintainer (ITA; Closes: #352440).
     - ACK and integrate previous QA changes
   * debian/README.Debian
     - Document change of binary name: wmshutdown, wmshutdown-run
   * debian/README.Debian
     - Instruct how to disable shutdown-run(1) from other users than root.
   * debian/compat
     - New file.
   * debian/control
     - (Description): Improve paragraphs.
     - (Depends): Added dpatch,
     - (Homepage, Vcs-*): New fields.
     - (Standards-Version): Update to 3.8.3
   * debian/copyright
     - Update to newest dh-make template.
     - Update upstream author's email and URL address.
   * debian/menu
     - Update section according to latest policy.
   * debian/docs
     - Remove file.
   * debian/pod2man.mk
     - New file.
   * debian/rules
     - Add dpatch and manual page creation.
     - (clean): use dh_prep (lintian).
   * debian/patches/10-makefile.dpatch
     - Nef file
     - (LDFLAGS): new variable. Check problems with
       linker flag -Wl,--no-add-needed
       See http://wiki.debian.org/qa.debian.org/FTBFS#A2009-11-02Packagesfailingbecausebinutils-gold.2BAC8-indirectlinking
     - (LIBS): new variable. Use -lX11.
     - (all): change to call build targets.
     - (dock): Link against LIBS (FTBFS; Closes: #556683).
     - (help): move echo commands here.
     - (install): Change program names to reflect package:
       wmShutdown => wmshutdown. Shutdown => wmshutdown-run.
   * debian/patches/10-name-change.dpatch
     - Change program names and use FHS directories.
   * debian/watch
     - New file.
   * Other:
     - Remove old *.1 manual pages and write new ones in *.pod format.
Checksums-Sha1: 
 c5a1e0e3cca4042cef4a44e16940fd1b019c19ba 1155 wmshutdown_0.2-4.dsc
 141a3adb56387508fa81a3aa6fdb966ea75c8866 6882 wmshutdown_0.2-4.diff.gz
 803353e98661c42b6fa0a071623f50d37ed47361 16936 wmshutdown_0.2-4_i386.deb
Checksums-Sha256: 
 f87736f6976dca9d9b9fe295bf8497c6b004be9dda4efc757f72e18bf239d5c5 1155 wmshutdown_0.2-4.dsc
 f3df3179f4ab609c991aecdea1a419fce78186f686d11764c8cb4d66acc31c02 6882 wmshutdown_0.2-4.diff.gz
 e59bbf73b4ac0e36691b107fb91086eeeb9e13725e02875d4a06103500d85b33 16936 wmshutdown_0.2-4_i386.deb
Files: 
 1b0c13c6f71439016172ee46037f0cbd 1155 x11 optional wmshutdown_0.2-4.dsc
 ede45c6285ec109983827bd3bfda39dc 6882 x11 optional wmshutdown_0.2-4.diff.gz
 d8c2657400f294c68b5905ddb214bfb6 16936 x11 optional wmshutdown_0.2-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkspv0wACgkQpdwBkPlyvgMMtgCbB4HnLlMd9gBWmydDw01UBwH7
tjkAoIQuUQ7VC8mMmghc0s/V/t+8cH9L
=28DO
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Jan 2010 07:40:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:47:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.